# Class: AdminPostCustomerGroupsReq

[internal](../modules/internal-5.md).AdminPostCustomerGroupsReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/customer-groups/create-customer-group.d.ts:65

___

### name

• **name**: `string`

#### Defined in

medusa/dist/api/routes/admin/customer-groups/create-customer-group.d.ts:64
